<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Model;
use App\TaxRate;
use Faker\Generator as Faker;

$factory->define(TaxRate::class, function (Faker $faker) {
    return [

    ];
});
